Echo off
cls

echo The format for this command is a:install c:\3DS4
echo or the name of your 3DS directory
echo  ---------------------------------------------------------
echo                    3D Studio APPLIED
echo                  Release 4 Supplement
echo      Press CTRL C Now if you didn't follow this format 
echo                           ---
echo              Questions:  (310) 458-6114
echo  ---------------------------------------------------------

pause
md %1
cls

Echo ----------------------------------------------------------------
Echo      Installing Contents of Floppy to Target Directory
Echo ----------------------------------------------------------------
Echo .                                                              .    
Echo                             NOTE
Echo .                                                              .
Echo Project files containing an X in the filename are examples
Echo of the project files you will create when you follow the steps 
Echo in the tutorials.
                              

md %1\images
md %1\projects
md %1\scripts

copy a:\pkunzip.exe c:\
copy a:\install.bat c:\ 
copy a:\sup-gif.zip %1\images
copy a:\sup-prj.zip %1\projects
copy a:\sup-k3d.zip %1\scripts
copy a:\sup-dta.zip %1

call c:\pkunzip %1\projects\*.zip %1\projects
call c:\pkunzip %1\images\*.zip %1\images
call c:\pkunzip %1\scripts\*.zip %1\scripts
call c:\pkunzip %1\*.zip %1

echo ---------------------------------------------------------------------
echo Installation Complete
echo Check your 3D Studio directory to see if files have been successfully
echo transferred to your hard disk.
echo ---------------------------------------------------------------------
pause
echo on
cls
 
